## ruby-elasticsearch-transport 1.0.9

=== debian/changelog ===
ruby-elasticsearch-transport (1.0.9-1~20150520103507.18) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.4
  * delete not needed file
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.4
  * delete not needed file
  * Bump
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.4
  * delete not needed file
  * Bump
  * Bump
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.4
  * delete not needed file
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.4
  * delete not needed file
  * Bump
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.4
  * delete not needed file
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.4
  * delete not needed file
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.1
  * Imported Upstream version 1.0.4
  * delete not needed file
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 1.0.9-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Wed, 20 May 2015 12:35:08 +0200

ruby-elasticsearch-transport (1.0.1-1) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Tue, 22 Apr 2014 08:25:05 +0200

ruby-elasticsearch-transport (1.0.1-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:38:51 +0200
