=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/elasticsearch-transport .*/elasticsearch-transport-(.*).tar.gz
